| $('.follow-
= params[:id]
| ') .text('Following') .attr('class', 'badge badge-pill badge-warning unfollow-
= params[:id]
| ') .attr('href', "/discovers/
= @user.id
| /unfollow_user"); $('.following-count-
= current_user.id
| ') .text('
= current_user.following.count
|  Followings'); $('.follower-count-
= current_user.id
| ') .text('
= current_user.followers.count
|  Followers'); $('.following-
= current_user.id
| ').html("
= j render(partial: 'users/follow_user_details', locals: { users: current_user.following })
| ");
